/*--- Avanquest WebEasy Page Style ---*/


span#e17            { /* allsundry001004.jpg */
	background      : transparent url(allsundry001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
span#e16            { /* sq_dgrn.gif */
	background      : transparent url(sq_dgrn.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
img#e15             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e14             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e13             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e12             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
h5#e11              { /* Laundry Products */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 150.00pt;
	width           : 228.00pt;
	height          :  17.25pt;
	}
div#e10             { /* Select From a Full Range... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 182.25pt;
	width           : 263.25pt;
	height          :  66.00pt;
	}
img#e9              { /* triangleb.gif */
	background-color: transparent;
	position        : absolute;
	left            :   0.75pt;
	top             :  70.50pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
div#e8              { /* News */
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e7              { /* Links */
	position        : absolute;
	left            : 378.75pt;
	top             : 156.00pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
div#e6              { /* Contact */
	position        : absolute;
	left            : 451.50pt;
	top             : 204.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
div#e5              { /* Products */
	position        : absolute;
	left            : 160.50pt;
	top             :  36.00pt;
	width           :  53.25pt;
	height          :  26.25pt;
	}
div#e4              { /* Home */
	position        : absolute;
	left            : 306.75pt;
	top             : 114.75pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
span#e3             { /* allsundry009003.jpg */
	background      : transparent url(allsundry009003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 294.75pt;
	width           : 196.50pt;
	height          : 131.25pt;
	}
span#e2             { /* allsundry009002.jpg */
	background      : transparent url(allsundry009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 300.00pt;
	width           : 169.50pt;
	height          : 119.25pt;
	}
span#e1             { /* allsundry009001.jpg */
	background      : transparent url(allsundry009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             : 273.75pt;
	width           : 180.00pt;
	height          : 120.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ababab;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
